/******* ACCESSIBILITY *******/

/* menu links accesskeys */
span.accesskey {
	text-decoration: none;
}
/* accessibility divs are hidden by default, text, screenreaders and such will show these */
.accessibility, hr {
/* position set so the rest can be set out side of visual browser viewport */
	position: absolute;
/* takes it out top side */
	top: -999em;
/* takes it out left side */
	left: -999em;
}
/* definition tags are also hidden, these are also used for accessibility menu links */
dfn {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 0;
	height: 0;
	overflow: hidden;
	display: inline;
}
/* end accessibility */
/* wiki style external links */
/* external links will have "(external link)" text added, lets hide it */
a.external span {
	position: absolute;
	left: -5000px;
	width: 4000px;
}
a.external {
/* make some room for the image, css shorthand rules, read: first top padding 0 then right padding 12px then bottom then right */
	padding: 0 12px 0 0;
}
/* colors for external links */
a.external:link {
	color: #18507C;
/* background image for the link to show wiki style arrow */
	background: url(/images/cms/external.gif) no-repeat 100% -100px;
}
a.external:visited {
	color: #18507C;
/* a different color can be used for visited external links */
/* Set the last 0 to -100px to use that part of the external.gif image for different color for active links external.gif is actually 300px tall, we can use different positions of the image to simulate rollover image changes.*/
	background: url(/images/cms/external.gif) no-repeat 100% -100px;
}
a.external:hover {
	color: #18507C;
/* Set the last 0 to -200px to use that part of the external.gif image for different color on hover */
	background: url(/images/cms/external.gif) no-repeat 100% 0;
	background-color: inherit;
}
/* end wiki style external links */
/* clearing */
/* clearfix is a hack for divs that hold floated elements. it will force the holding div to span all the way down to last floated item. We strongly recommend against using this as it is a hack and might not render correctly but it is included here for convenience. Do not edit if you dont know what you are doing*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear {
	height: 0;
	clear: both;
	width: 90%;
	visibility: hidden;
}
#main .clear {
	height: 0;
	clear: right;
	width: 90%;
	visibility: hidden;
}
* html>body .clearfix {
	display: inline-block;
	width: 100%;
}
* html .clear {
/* Hides from IE-mac \*/
	height: 1%;
	clear: right;
	width: 90%;
/* End hide from IE-mac */
}
/* end clearing */
/******* /ACCESSIBILITY *******/


/******* MENU ********/
/* Vertical menu for the CMS CSS Menu Module */
/* by Alexander Endresen and mark and Nuno */
/* The wrapper determines the width of the menu elements */
#menuwrapper {
	margin-bottom: 36px !important;
}
/* Unless you know what you do, do not touch this */
#primary-nav, #primary-nav ul {
/* remove any default bullets */
	list-style: none;
	margin: 0px;
	padding: 0px;
/* make sure it fills out */
	width: 100%;
}
#primary-nav ul {
/* make the ul stay in place so when we hover it lets the drops go over the content below else it will push everything below out of the way */
	position: absolute;
/* keeps the left side of this ul on the right side of the one it came out of */
	left: 100%;
/* keeps it hidden till hover event */
	display: none;
	top: 0px;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
#primary-nav ul ul {
/* third level ul */
	
}
#primary-nav li {
/* keeps within it's container */
	position: relative;
}
#primary-nav li li {
/* you can set your width here, if no width or set auto it will only be as wide as the text in it  */
	/*width: 440px;*/
	padding: 0;
}
/* Styling the basic apperance of the menu "a" elements */
ul#primary-nav li a {
/* specific font size, this could be larger or smaller than default font size */
	font-size: 20px;
/* make sure we keep the font normal */
	font-weight: normal;
/* set default link colors */
	color: black;
/* pushes li out from the text, sort of like making links a certain size, if you give them a set width and/or height you may limit your ability to have as much text as you need */
	padding: 0;
/* makes it hold a shape */
	display: block;
/* removes underline from default link setting */
	text-decoration: none;
}
ul#primary-nav a span {
/* makes it hold a shape */
	display: block;
	height: 35px;
}
ul#primary-nav li a:hover {
/* changes text color on hover */
	color: #666;
}
ul#primary-nav li li a:hover {
/* contrast color to image behind it */
	color: #666;
}

ul#primary-nav li {
	border-bottom: 1px solid white;
}
ul#primary-nav li a {
/* border to same clour as bgrd to leave room for active border below */
	border-right: #CCC 3px solid;
}
ul#primary-nav li a.menuactive {
/* border to set it off from non active */
	border-right: #4786a1 3px solid;
}
ul#primary-nav li li a.menuactive {
/* contrast color to image behind it, set below */
	color: black;
/* not bold as text color and image behind it set it off from non active */
	font-weight: normal;
}
ul#primary-nav li ul a {
/* insures alignment */
	text-align: left;
	margin: 0px;
/* relative to it's container */
	position: relative;
/* more padding to left than default */
	padding: 0;
	font-weight: normal;
/* darker than first level "a" */
	color: black;
/* removes any borders that may have been set in first level */
	border-top: 0 none;
	border-right: 0 none;
	border-left: 0 none;
/* removes image set in first level "a" */
	background: none;
}
ul#primary-nav li ul {
/* very lite grey color, by now you should know what the rest mean */
	background: #eeeeee;
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: auto;
	height: auto;
	display: none;
	position: absolute;
	z-index: 999;
	/*border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;*/
	/*Info: The opacity property is  CSS3, however, will be valid just in CSS 3.1) http://jigsaw.w3.org/css-validator2) More Options chose CSS3 3) is full validate;)*/
	/*opacity: 0.95;*/
/* CSS 3 */
}
#primary-nav li, #primary-nav li.menuparent {
	height: 35px;
}
/* Styling the basic appearance of the second level active page elements (shows what page in the menu is being displayed) */
#primary-nav li li.menuactive, #primary-nav li.menuactive.menuparenth li.menuactive {

}
#primary-nav li.menuparent span {
/* down arrow to note it has children, right side of text */
	background: url(/uploads/ngrey/lf-active.png) no-repeat 96% center;
}

#primary-nav li.menuparent span:hover {
/* right arrow to note it has children, right side of text */
	background: url(/uploads/ngrey/lf-parent.png) no-repeat 96% center;
}

#primary-nav li.menuactive.parent a.menuactive.parent span {
/* right arrow to show a parent item is active MD EDIT */
	background: url(/uploads/ngrey/lf-parent.png) no-repeat 96% center;
}

#primary-nav li.menuparent:hover li.menuparent span {
/* right arrow to note it has children, right side of text */
	background: url(/uploads/ngrey/lf-parent.png) no-repeat 96% center;
}
#primary-nav li.menuparenth li.menuparent span,
#primary-nav li.menuparenth li.menuparenth span {
/* same as above but this is for IE6, gif image as it can't handle transparent png */
	padding-left: 0;
	background: url(/uploads/ngrey/parent.gif) no-repeat 96% center;
}

#primary-nav li.menuparenth span,
#primary-nav li.menuparent:hover span,
#primary-nav li.menuparent.menuactive span,
#primary-nav li.menuparent.menuactiveh span {
/* right arrow to note hover */
	background: url(/uploads/ngrey/lf-parent.png) no-repeat 96% center;
}

#primary-nav li li span,
#primary-nav li.menuparent li span,
#primary-nav li.menuparent:hover li span,
#primary-nav li.menuparenth li span,
#primary-nav li.menuparenth li.menuparenth li span,
#primary-nav li.menuparent li.menuparent li span,
#primary-nav li.menuparent li.menuparent:hover li span  {
/* removes any images set above unless it's a parent or active parent */
	background:  none;
/* removes padding that is used for arrows */
	padding-left: 15px;
}

#primary-nav li li span {
	padding-right: 15px;
}

/* IE6 flicker fix */
#primary-nav li.menuh,
#primary-nav li.menuparenth,
#primary-nav li.menuactiveh {
	color: black;
	background: url(/uploads/ngrey/libk.gif) no-repeat 96% top;
}
#primary-nav li:hover li a {
/* removes any images set above unless it's a parent or active parent */
	background:  none;
	color: black;
}
/* The magic - set to work for up to a 3 level menu, but can be increased unlimited, for fourth level add
#primary-nav li:hover ul ul ul,
#primary-nav li.menuparenth ul ul ul,
*/
#primary-nav ul,
#primary-nav li:hover ul,
#primary-nav li:hover ul ul,
#primary-nav li.menuparenth ul,
#primary-nav li.menuparenth ul ul {
	display: none;
}
/* for fourth level add
#primary-nav ul ul ul li:hover ul,
#primary-nav ul ul ul li.menuparenth ul,
*/
#primary-nav li:hover ul,
#primary-nav ul li:hover ul,
#primary-nav ul ul li:hover ul,
#primary-nav li.menuparenth ul,
#primary-nav ul li.menuparenth ul,
#primary-nav ul ul li.menuparenth ul {
	display: block;
}
/* IE Hack, will cause the css to not validate */
#primary-nav li,
#primary-nav li.menuparenth {
	_float: left;
	_height: 1%;
}
#primary-nav li a {
	_height: 1%;
}
/* BIG NOTE: I didn't do anything to these 2, never tested */
#primary-nav li.sectionheader {
	border-left: 1px solid #006699;
	border-top: 1px solid #006699;
	font-size: 20px;
	font-weight: bold;
	padding: 0;
	background-color: #fff;
	margin: 0;
	width: 100%;
}
/* separator */
#primary-nav li hr.separator {
	display: block;
	height: 0.5em;
	color: #abb0b6;
	background-color: #abb0b6;
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	border-top: 1px solid #006699;
	border-right: 1px solid #006699;
}
/******* /MENU ********/

/******* CUSTOM *******/
html, body, p, div, h1, h2, h3, h4, h5, h6 {
    -webkit-text-size-adjust: none;
    }
body {
	background-color: #eaeaea;
}

div.showgrid {
	background: none;	
}

div.container {
	border-right-width: 15px;
	border-left-width: 15px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: white;
	border-left-color: white;
	border-top-width: 15px;
	border-top-style: solid;
	border-top-color: white;
	background-color: white;
}

h1, h2, h3, h4, h5, h6, div#menuwrapper {
	font-family: 'MuseoSans300', Arial, sans-serif;
	line-height: 36px;
	margin-bottom: 18px;
}

h1 {
	font-size: 30px;	
}

div.colborder {
    border-right: 1px solid #ccc;
}

h2, div#menuwrapper {
	font-size: 20px;
}

/* header, we will hide h1 a text and replace it with an image, we assign a height for it so the image wont cut off */
div#header {
/* adjust according your image size */
	height: 70px;
	margin: 0;
	border-top: 2px solid #4786A1;
}
div#header h1 a {
/* you can set your own image here */
	background: url(/images/leaderfactor-logo.gif) no-repeat right top;
/* this will make the "a" link a solid shape */
	display: block;
/* adjust according your image size */
	height: 40px;
	margin-top: 13px;
/* this hides the text */
	text-indent: -999em;
/* old firefox would have shown underline for the link, this explicitly hides it */
	text-decoration: none;
}
div#header h1 {
	margin: 0;
	padding: 0;
/*these keep IE6 from pushing the header to more than the set size*/
	line-height: 0;
	font-size: 0;
/* this will keep IE6 from flickering on hover */
	background: url(/images/leaderfactor-logo.gif) no-repeat right top;
}

div#banner {
	height: 198px;
	background-color: #1b242a;
}

div#banner h1 {
	margin-top: 36px;
	margin-bottom: 0;
	color: #4786a1;
	text-indent: -10px;
}

div#banner h1 span {
	font-style: italic;
	font-size: 20px;	
}

body#people div#banner h1 span,
body#contact div#banner h1 span 
{
    display: block;
}

div#banner p { /* Remove margin/padding from banner image if "rootblock" is auto encosed by p in tinymce */
	margin:0;
	padding: 0;	
}

div#banner img, div#banner object {
	margin: 0 15px 0 0;
	float: left;
	}

/*sets default banner to the home banner. The home page is the about us page */
/*
body div#banner, body.home div#banner {
	background-image: url(../images/banner-home.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #bbd6da;
}

body.services div#banner {
	background-image: url(../images/banner-services.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #bbd6da;
}

body.people div#banner {
	background-image: url(../images/banner-people.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #bbd6da;
}

body.clients div#banner {
	background-image: url(../images/banner-clients.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #bbd6da;
}

body.testimonials div#banner {
	background-image: url(../images/banner-testimonials.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #bbd6da;
}

body.contact div#banner {
	background-image: url(../images/banner-contact.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #bbd6da;
}
*/

div#content {
	background-image: url(../images/bgrd-content.gif);
	background-repeat: repeat-y;
	background-position: left top;	
	padding-top: 36px;
	}

body.people div#main img {
	border: solid 1px #eee;
	padding: 14px;
	margin: 15px;
}

div#footer {
	text-align: right;
	border-top: 2px solid #4786A1;
	padding-top:16px;
	margin-top: 34px;
}

div#footer a {
	text-decoration: none;	
	color: #222;
}

div#footer a:hover {
	text-decoration: underline;	
	color: #222;
}

div.footnotes {
	margin: 18px 0;
}

div#footer, div.footnotes {
	font-size: 10px;
	line-height: 18px;
}

div#footer p, div.footnotes p {
	margin-bottom: 18px;
}

/* CLIENTS PAGE */
table#clientstbl td {
	vertical-align: top;
	padding: 0;
}

/* TESTIMONIALS PAGE */

body#what-clients-say div#main table td {
	background-color: white;
	border-bottom:solid 1px #ccc;
	padding-top: 1.5em !important;
}

/******* /CUSTOM *******/

